@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./fonts/Hellix-Light.ttf) format("truetype");
}
@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./fonts/Hellix-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./fonts/Hellix-Medium.ttf) format("truetype");
}
@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./fonts/Hellix-SemiBold.ttf) format("truetype");
}
@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./fonts/Hellix-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./fonts/Hellix-ExtraBold.ttf) format("truetype");
}
@font-face {
  font-family: "Hellix";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./fonts/Hellix-Black.ttf) format("truetype");
}
